<?php
/**
 * @file
 * materio_administration.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function materio_administration_views_default_views() {
  $export = array();

  $view = new view();
  $view->name = 'admin_content_node';
  $view->description = 'View, edit, and delete your site\'s content.';
  $view->tag = 'admin';
  $view->base_table = 'node';
  $view->human_name = '';
  $view->core = 0;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Defaults */
  $handler = $view->new_display('default', 'Defaults', 'default');
  $handler->display->display_options['title'] = 'Contenu';
  $handler->display->display_options['use_ajax'] = TRUE;
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'plus';
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'administer nodes';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['submit_button'] = 'Appliquer';
  $handler->display->display_options['exposed_form']['options']['reset_button_label'] = 'Réinitialiser';
  $handler->display->display_options['exposed_form']['options']['exposed_sorts_label'] = 'Trier par';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = 50;
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Éléments par page';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Tout -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Décalage';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« premier';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ précédent';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'suivant ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'dernier »';
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['grouping'] = '';
  $handler->display->display_options['style_options']['columns'] = array(
    'title' => 'title',
    'type' => 'title',
    'name' => 'name',
    'status' => 'status',
    'changed' => 'changed',
    'edit_node' => 'title',
    'delete_node' => 'delete_node',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'title' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
    ),
    'type' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
    ),
    'name' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
    ),
    'status' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
    ),
    'changed' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
    ),
    'edit_node' => array(
      'align' => '',
      'separator' => '',
    ),
    'delete_node' => array(
      'align' => '',
      'separator' => '',
    ),
  );
  /* Relation: Révision de contenu : Utilisateur */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node_revision';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['label'] = 'Utilisateur';
  $handler->display->display_options['relationships']['uid']['required'] = TRUE;
  /* Relation: Contenu : Termes de taxonomie du nœud */
  $handler->display->display_options['relationships']['term_node_tid']['id'] = 'term_node_tid';
  $handler->display->display_options['relationships']['term_node_tid']['table'] = 'node';
  $handler->display->display_options['relationships']['term_node_tid']['field'] = 'term_node_tid';
  /* Champ: Contenu : Titre */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  /* Champ: Contenu : Type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'node';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  /* Champ: Contenu : Publié */
  $handler->display->display_options['fields']['status']['id'] = 'status';
  $handler->display->display_options['fields']['status']['table'] = 'node';
  $handler->display->display_options['fields']['status']['field'] = 'status';
  $handler->display->display_options['fields']['status']['not'] = 0;
  /* Champ: Contenu : Date de mise à jour */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  $handler->display->display_options['fields']['changed']['label'] = 'Mis à jour';
  /* Champ: Contenu : Lien de modification */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['label'] = '';
  /* Champ: Contenu : Lien de suppression */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['label'] = '';
  /* Critère de tri: Contenu : Date de publication */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'AND',
  );
  /* Critère de filtrage: Contenu : Titre */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'contains';
  $handler->display->display_options['filters']['title']['group'] = 1;
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Titre';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  /* Critère de filtrage: Contenu : Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['group'] = 1;
  $handler->display->display_options['filters']['type']['exposed'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['operator_id'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['label'] = 'Type';
  $handler->display->display_options['filters']['type']['expose']['use_operator'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['operator'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['identifier'] = 'type';
  $handler->display->display_options['filters']['type']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Utilisateur : Nom */
  $handler->display->display_options['filters']['uid']['id'] = 'uid';
  $handler->display->display_options['filters']['uid']['table'] = 'users';
  $handler->display->display_options['filters']['uid']['field'] = 'uid';
  $handler->display->display_options['filters']['uid']['relationship'] = 'uid';
  $handler->display->display_options['filters']['uid']['value'] = '';
  $handler->display->display_options['filters']['uid']['group'] = 1;
  $handler->display->display_options['filters']['uid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['uid']['expose']['operator_id'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['label'] = 'Auteur';
  $handler->display->display_options['filters']['uid']['expose']['operator'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['identifier'] = 'name';
  /* Critère de filtrage: Contenu : Publié */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 'All';
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['exposed'] = TRUE;
  $handler->display->display_options['filters']['status']['expose']['label'] = 'Publié';
  $handler->display->display_options['filters']['status']['expose']['identifier'] = 'status';
  $handler->display->display_options['filters']['status']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Terme de taxonomie : Vocabulaire */
  $handler->display->display_options['filters']['vid']['id'] = 'vid';
  $handler->display->display_options['filters']['vid']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['filters']['vid']['field'] = 'vid';
  $handler->display->display_options['filters']['vid']['relationship'] = 'term_node_tid';
  $handler->display->display_options['filters']['vid']['group'] = 1;
  $handler->display->display_options['filters']['vid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['vid']['expose']['operator_id'] = 'vid_op';
  $handler->display->display_options['filters']['vid']['expose']['label'] = 'Vocabulaire';
  $handler->display->display_options['filters']['vid']['expose']['operator'] = 'vid_op';
  $handler->display->display_options['filters']['vid']['expose']['identifier'] = 'vid';
  $handler->display->display_options['filters']['vid']['expose']['remember'] = TRUE;

  /* Display: System */
  $handler = $view->new_display('system', 'System', 'system_1');
  $translatables['admin_content_node'] = array(
    t('Defaults'),
    t('Contenu'),
    t('plus'),
    t('Appliquer'),
    t('Réinitialiser'),
    t('Trier par'),
    t('Asc'),
    t('Desc'),
    t('Éléments par page'),
    t('- Tout -'),
    t('Décalage'),
    t('« premier'),
    t('‹ précédent'),
    t('suivant ›'),
    t('dernier »'),
    t('Utilisateur'),
    t('terme'),
    t('Titre'),
    t('Type'),
    t('Publié'),
    t('Mis à jour'),
    t('Auteur'),
    t('Vocabulaire'),
    t('System'),
  );
  $export['admin_content_node'] = $view;

  $view = new view();
  $view->name = 'admin_contents';
  $view->description = 'Administrative view for content';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Admin Content';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Contenu';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'plus';
  $handler->display->display_options['access']['type'] = 'role';
  $handler->display->display_options['access']['role'] = array(
    3 => '3',
    4 => '4',
  );
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['distinct'] = TRUE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['submit_button'] = 'Filtrer';
  $handler->display->display_options['exposed_form']['options']['reset_button'] = TRUE;
  $handler->display->display_options['exposed_form']['options']['reset_button_label'] = 'réinitialiser';
  $handler->display->display_options['exposed_form']['options']['exposed_sorts_label'] = 'Trier par';
  $handler->display->display_options['pager']['type'] = 'mini';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Éléments par page';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Tout -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Décalage';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« premier';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ précédent';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'suivant ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'dernier »';
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'views_bulk_operations' => 'views_bulk_operations',
    'field_materiau_image' => 'field_materiau_image',
    'field_visuel' => 'field_materiau_image',
    'type' => 'title',
    'title' => 'title',
    'field_reference_materio' => 'title',
    'edit_node' => 'title',
    'field_company_fab' => 'field_company_fab',
    'field_company_distrib' => 'field_company_fab',
    'field_onthologie' => 'field_onthologie',
    'field_tags_libres' => 'field_tags_libres',
    'field_materiau_ref' => 'field_materiau_ref',
    'field_breve_ref' => 'field_materiau_ref',
    'field_memo' => 'field_memo',
    'field_attachments' => 'field_attachments',
    'field_localisation' => 'field_localisation',
    'created' => 'created',
    'sid' => 'sid',
    'delete_node' => 'sid',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'views_bulk_operations' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_materiau_image' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_visuel' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'type' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'field_reference_materio' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'edit_node' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_company_fab' => array(
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'field_company_distrib' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_onthologie' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_tags_libres' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_materiau_ref' => array(
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'field_breve_ref' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_memo' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_attachments' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_localisation' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'created' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'sid' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'delete_node' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['style_options']['override'] = FALSE;
  /* Entête: Global : Résumé des résultats */
  $handler->display->display_options['header']['result']['id'] = 'result';
  $handler->display->display_options['header']['result']['table'] = 'views';
  $handler->display->display_options['header']['result']['field'] = 'result';
  $handler->display->display_options['header']['result']['label'] = 'Résumé';
  /* Champ: Contenu : Type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'node';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  /* Champ: Contenu : Titre */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Title / Name';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['element_type'] = 'strong';
  $handler->display->display_options['fields']['title']['hide_alter_empty'] = FALSE;
  /* Champ: Contenu : Référence Materio */
  $handler->display->display_options['fields']['field_reference_materio']['id'] = 'field_reference_materio';
  $handler->display->display_options['fields']['field_reference_materio']['table'] = 'field_data_field_reference_materio';
  $handler->display->display_options['fields']['field_reference_materio']['field'] = 'field_reference_materio';
  /* Champ: Contenu : Lien de modification */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['alter']['text'] = '<span class="node-edit">[edit_node]</span>';
  /* Champ: Contenu : Manufacturer */
  $handler->display->display_options['fields']['field_company_fab']['id'] = 'field_company_fab';
  $handler->display->display_options['fields']['field_company_fab']['table'] = 'field_data_field_company_fab';
  $handler->display->display_options['fields']['field_company_fab']['field'] = 'field_company_fab';
  $handler->display->display_options['fields']['field_company_fab']['label'] = 'Fabricants / Distributeurs';
  $handler->display->display_options['fields']['field_company_fab']['delta_offset'] = '0';
  /* Champ: Contenu : Distributor */
  $handler->display->display_options['fields']['field_company_distrib']['id'] = 'field_company_distrib';
  $handler->display->display_options['fields']['field_company_distrib']['table'] = 'field_data_field_company_distrib';
  $handler->display->display_options['fields']['field_company_distrib']['field'] = 'field_company_distrib';
  $handler->display->display_options['fields']['field_company_distrib']['delta_offset'] = '0';
  /* Champ: Contenu : Langue */
  $handler->display->display_options['fields']['language']['id'] = 'language';
  $handler->display->display_options['fields']['language']['table'] = 'node';
  $handler->display->display_options['fields']['language']['field'] = 'language';
  /* Champ: Traduction du contenu : Lien de traduction */
  $handler->display->display_options['fields']['translate_node']['id'] = 'translate_node';
  $handler->display->display_options['fields']['translate_node']['table'] = 'node';
  $handler->display->display_options['fields']['translate_node']['field'] = 'translate_node';
  $handler->display->display_options['fields']['translate_node']['alter']['text'] = '<span class="button">[translate_node]</span>';
  /* Champ: Traduction du contenu : Statut de la traduction */
  $handler->display->display_options['fields']['translate']['id'] = 'translate';
  $handler->display->display_options['fields']['translate']['table'] = 'node';
  $handler->display->display_options['fields']['translate']['field'] = 'translate';
  $handler->display->display_options['fields']['translate']['exclude'] = TRUE;
  $handler->display->display_options['fields']['translate']['not'] = 0;
  /* Champ: Processus : État actuel */
  $handler->display->display_options['fields']['sid']['id'] = 'sid';
  $handler->display->display_options['fields']['sid']['table'] = 'workflow_node';
  $handler->display->display_options['fields']['sid']['field'] = 'sid';
  /* Champ: Contenu : Date de mise à jour */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  $handler->display->display_options['fields']['changed']['date_format'] = 'short';
  /* Champ: Champ : Mémo */
  $handler->display->display_options['fields']['field_memo']['id'] = 'field_memo';
  $handler->display->display_options['fields']['field_memo']['table'] = 'field_data_field_memo';
  $handler->display->display_options['fields']['field_memo']['field'] = 'field_memo';
  $handler->display->display_options['fields']['field_memo']['alter']['nl2br'] = TRUE;
  /* Champ: Contenu : Lien de suppression */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['delete_node']['alter']['text'] = '<span class="node-delete">[delete_node]</span>';
  /* Critère de tri: Contenu : Date de mise à jour */
  $handler->display->display_options['sorts']['changed']['id'] = 'changed';
  $handler->display->display_options['sorts']['changed']['table'] = 'node';
  $handler->display->display_options['sorts']['changed']['field'] = 'changed';
  $handler->display->display_options['sorts']['changed']['order'] = 'DESC';
  $handler->display->display_options['sorts']['changed']['granularity'] = 'minute';
  /* Critère de filtrage: Contenu : Titre */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'contains';
  $handler->display->display_options['filters']['title']['group'] = 1;
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Le titre contient';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  $handler->display->display_options['filters']['title']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Processus : État actuel */
  $handler->display->display_options['filters']['sid']['id'] = 'sid';
  $handler->display->display_options['filters']['sid']['table'] = 'workflow_node';
  $handler->display->display_options['filters']['sid']['field'] = 'sid';
  $handler->display->display_options['filters']['sid']['group'] = 1;
  $handler->display->display_options['filters']['sid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['sid']['expose']['operator_id'] = 'sid_op';
  $handler->display->display_options['filters']['sid']['expose']['label'] = 'Processus';
  $handler->display->display_options['filters']['sid']['expose']['operator'] = 'sid_op';
  $handler->display->display_options['filters']['sid']['expose']['identifier'] = 'sid';
  $handler->display->display_options['filters']['sid']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Contenu : Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'breve' => 'breve',
    'materiau' => 'materiau',
    'page' => 'page',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  $handler->display->display_options['filters']['type']['exposed'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['operator_id'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['label'] = 'Type de contenu';
  $handler->display->display_options['filters']['type']['expose']['operator'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['identifier'] = 'type';
  $handler->display->display_options['filters']['type']['expose']['remember'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['reduce'] = TRUE;
  /* Critère de filtrage: Champ : Mémo (field_memo) */
  $handler->display->display_options['filters']['field_memo_value']['id'] = 'field_memo_value';
  $handler->display->display_options['filters']['field_memo_value']['table'] = 'field_data_field_memo';
  $handler->display->display_options['filters']['field_memo_value']['field'] = 'field_memo_value';
  $handler->display->display_options['filters']['field_memo_value']['operator'] = 'contains';
  $handler->display->display_options['filters']['field_memo_value']['group'] = 1;
  $handler->display->display_options['filters']['field_memo_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_memo_value']['expose']['operator_id'] = 'field_memo_value_op';
  $handler->display->display_options['filters']['field_memo_value']['expose']['label'] = 'Mémo contient';
  $handler->display->display_options['filters']['field_memo_value']['expose']['operator'] = 'field_memo_value_op';
  $handler->display->display_options['filters']['field_memo_value']['expose']['identifier'] = 'field_memo_value';

  /* Display: Page : all */
  $handler = $view->new_display('page', 'Page : all', 'page');
  $handler->display->display_options['enabled'] = FALSE;
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '25';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Éléments par page';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Tout -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Décalage';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« premier';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ précédent';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'suivant ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'dernier »';
  $handler->display->display_options['path'] = 'admin/content/nodes';
  $handler->display->display_options['menu']['type'] = 'tab';
  $handler->display->display_options['menu']['title'] = 'Content';
  $handler->display->display_options['menu']['weight'] = '-100';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['tab_options']['type'] = 'normal';
  $handler->display->display_options['tab_options']['title'] = 'dashboard';
  $handler->display->display_options['tab_options']['weight'] = '0';

  /* Display: Block */
  $handler = $view->new_display('block', 'Block', 'block_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Recent Content';
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Champ: Contenu : Type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'node';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  $handler->display->display_options['fields']['type']['hide_alter_empty'] = FALSE;
  /* Champ: Contenu : Titre */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['hide_alter_empty'] = FALSE;
  /* Champ: Contenu : Lien de modification */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['label'] = 'Modifier';
  $handler->display->display_options['fields']['edit_node']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['alter']['text'] = '<span class="node-edit">[edit_node]</span>';
  $handler->display->display_options['fields']['edit_node']['hide_alter_empty'] = FALSE;
  /* Champ: Contenu : Publié */
  $handler->display->display_options['fields']['status']['id'] = 'status';
  $handler->display->display_options['fields']['status']['table'] = 'node';
  $handler->display->display_options['fields']['status']['field'] = 'status';
  $handler->display->display_options['fields']['status']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['status']['hide_alter_empty'] = FALSE;
  $handler->display->display_options['fields']['status']['not'] = 0;
  /* Champ: Contenu : Langue */
  $handler->display->display_options['fields']['language']['id'] = 'language';
  $handler->display->display_options['fields']['language']['table'] = 'node';
  $handler->display->display_options['fields']['language']['field'] = 'language';
  $handler->display->display_options['fields']['language']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['language']['hide_alter_empty'] = FALSE;
  /* Champ: Traduction du contenu : Lien de traduction */
  $handler->display->display_options['fields']['translate_node']['id'] = 'translate_node';
  $handler->display->display_options['fields']['translate_node']['table'] = 'node';
  $handler->display->display_options['fields']['translate_node']['field'] = 'translate_node';
  $handler->display->display_options['fields']['translate_node']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['translate_node']['hide_alter_empty'] = FALSE;
  $handler->display->display_options['fields']['translate_node']['text'] = 'Traduire';

  /* Display: Page : materiaux */
  $handler = $view->new_display('page', 'Page : materiaux', 'page_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Materiaux/brèves';
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Éléments par page';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Tout -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Décalage';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« premier';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ précédent';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'suivant ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'dernier »';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Champ: Opérations en masse : Contenu */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'node';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['label'] = '';
  $handler->display->display_options['fields']['views_bulk_operations']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['display_type'] = '0';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['force_single'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_operations'] = array(
    'action::system_message_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::workflow_select_given_state_action' => array(
      'selected' => 1,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::workflow_select_next_state_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_assign_owner_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_unpublish_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_unpublish_by_keyword_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_save_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::system_send_email_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_script_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_modify_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'show_all_tokens' => 1,
        'display_values' => array(
          'breve::field_memo' => 'breve::field_memo',
          'company::field_memo' => 'company::field_memo',
          'materiau::field_memo' => 'materiau::field_memo',
        ),
      ),
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_argument_selector_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'url' => '',
      ),
    ),
    'action::node_promote_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_publish_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::system_goto_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_unpromote_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_make_unsticky_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_delete_item' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::pathauto_node_update_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_make_sticky_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
  );
  /* Champ: Contenu : Image */
  $handler->display->display_options['fields']['field_materiau_image']['id'] = 'field_materiau_image';
  $handler->display->display_options['fields']['field_materiau_image']['table'] = 'field_data_field_materiau_image';
  $handler->display->display_options['fields']['field_materiau_image']['field'] = 'field_materiau_image';
  $handler->display->display_options['fields']['field_materiau_image']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_materiau_image']['settings'] = array(
    'image_style' => 'thumbnail',
    'image_link' => 'content',
  );
  $handler->display->display_options['fields']['field_materiau_image']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_materiau_image']['delta_offset'] = '0';
  /* Champ: Contenu : Image */
  $handler->display->display_options['fields']['field_visuel']['id'] = 'field_visuel';
  $handler->display->display_options['fields']['field_visuel']['table'] = 'field_data_field_visuel';
  $handler->display->display_options['fields']['field_visuel']['field'] = 'field_visuel';
  $handler->display->display_options['fields']['field_visuel']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_visuel']['settings'] = array(
    'image_style' => 'thumbnail',
    'image_link' => 'content',
  );
  $handler->display->display_options['fields']['field_visuel']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_visuel']['delta_offset'] = '0';
  /* Champ: Contenu : Type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'node';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  /* Champ: Contenu : Titre */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Title/Name';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['element_type'] = 'strong';
  $handler->display->display_options['fields']['title']['hide_alter_empty'] = FALSE;
  /* Champ: Contenu : Référence Materio */
  $handler->display->display_options['fields']['field_reference_materio']['id'] = 'field_reference_materio';
  $handler->display->display_options['fields']['field_reference_materio']['table'] = 'field_data_field_reference_materio';
  $handler->display->display_options['fields']['field_reference_materio']['field'] = 'field_reference_materio';
  /* Champ: Contenu : Lien de modification */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['alter']['text'] = '<span class="node-edit">[edit_node]</span>';
  /* Champ: Contenu : Manufacturer */
  $handler->display->display_options['fields']['field_company_fab']['id'] = 'field_company_fab';
  $handler->display->display_options['fields']['field_company_fab']['table'] = 'field_data_field_company_fab';
  $handler->display->display_options['fields']['field_company_fab']['field'] = 'field_company_fab';
  $handler->display->display_options['fields']['field_company_fab']['label'] = 'Fabricants/Distributeurs';
  $handler->display->display_options['fields']['field_company_fab']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_company_fab']['alter']['text'] = 'Fab :<br/>
[field_company_fab] ';
  $handler->display->display_options['fields']['field_company_fab']['delta_offset'] = '0';
  /* Champ: Contenu : Distributor */
  $handler->display->display_options['fields']['field_company_distrib']['id'] = 'field_company_distrib';
  $handler->display->display_options['fields']['field_company_distrib']['table'] = 'field_data_field_company_distrib';
  $handler->display->display_options['fields']['field_company_distrib']['field'] = 'field_company_distrib';
  $handler->display->display_options['fields']['field_company_distrib']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_company_distrib']['alter']['text'] = 'Distrib : <br />
[field_company_distrib]';
  $handler->display->display_options['fields']['field_company_distrib']['delta_offset'] = '0';
  /* Champ: Contenu : Onthologie */
  $handler->display->display_options['fields']['field_onthologie']['id'] = 'field_onthologie';
  $handler->display->display_options['fields']['field_onthologie']['table'] = 'field_data_field_onthologie';
  $handler->display->display_options['fields']['field_onthologie']['field'] = 'field_onthologie';
  $handler->display->display_options['fields']['field_onthologie']['type'] = 'i18n_taxonomy_term_reference_plain';
  $handler->display->display_options['fields']['field_onthologie']['delta_limit'] = '5';
  $handler->display->display_options['fields']['field_onthologie']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_onthologie']['multi_type'] = 'ol';
  /* Champ: Contenu : Tags libres */
  $handler->display->display_options['fields']['field_tags_libres']['id'] = 'field_tags_libres';
  $handler->display->display_options['fields']['field_tags_libres']['table'] = 'field_data_field_tags_libres';
  $handler->display->display_options['fields']['field_tags_libres']['field'] = 'field_tags_libres';
  $handler->display->display_options['fields']['field_tags_libres']['type'] = 'i18n_taxonomy_term_reference_plain';
  $handler->display->display_options['fields']['field_tags_libres']['delta_limit'] = '4';
  $handler->display->display_options['fields']['field_tags_libres']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_tags_libres']['multi_type'] = 'ul';
  /* Champ: Contenu : Materiau(x) lié(s) */
  $handler->display->display_options['fields']['field_materiau_ref']['id'] = 'field_materiau_ref';
  $handler->display->display_options['fields']['field_materiau_ref']['table'] = 'field_data_field_materiau_ref';
  $handler->display->display_options['fields']['field_materiau_ref']['field'] = 'field_materiau_ref';
  $handler->display->display_options['fields']['field_materiau_ref']['alter']['text'] = 'Materiaux :<br />[field_materiau_ref]
';
  $handler->display->display_options['fields']['field_materiau_ref']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_materiau_ref']['settings'] = array(
    'link' => 1,
  );
  $handler->display->display_options['fields']['field_materiau_ref']['delta_offset'] = '0';
  /* Champ: Contenu : Brève(s) liée(s) */
  $handler->display->display_options['fields']['field_breve_ref']['id'] = 'field_breve_ref';
  $handler->display->display_options['fields']['field_breve_ref']['table'] = 'field_data_field_breve_ref';
  $handler->display->display_options['fields']['field_breve_ref']['field'] = 'field_breve_ref';
  $handler->display->display_options['fields']['field_breve_ref']['alter']['text'] = 'Brèves :<br />[field_breve_ref]';
  $handler->display->display_options['fields']['field_breve_ref']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_breve_ref']['settings'] = array(
    'link' => 1,
  );
  $handler->display->display_options['fields']['field_breve_ref']['delta_offset'] = '0';
  /* Champ: Champ : Mémo */
  $handler->display->display_options['fields']['field_memo']['id'] = 'field_memo';
  $handler->display->display_options['fields']['field_memo']['table'] = 'field_data_field_memo';
  $handler->display->display_options['fields']['field_memo']['field'] = 'field_memo';
  $handler->display->display_options['fields']['field_memo']['alter']['nl2br'] = TRUE;
  $handler->display->display_options['fields']['field_memo']['alter']['max_length'] = '300';
  $handler->display->display_options['fields']['field_memo']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['field_memo']['alter']['trim'] = TRUE;
  /* Champ: Contenu : Fichiers joints */
  $handler->display->display_options['fields']['field_attachments']['id'] = 'field_attachments';
  $handler->display->display_options['fields']['field_attachments']['table'] = 'field_data_field_attachments';
  $handler->display->display_options['fields']['field_attachments']['field'] = 'field_attachments';
  $handler->display->display_options['fields']['field_attachments']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_attachments']['delta_offset'] = '0';
  /* Champ: Contenu : Localisation */
  $handler->display->display_options['fields']['field_localisation']['id'] = 'field_localisation';
  $handler->display->display_options['fields']['field_localisation']['table'] = 'field_data_field_localisation';
  $handler->display->display_options['fields']['field_localisation']['field'] = 'field_localisation';
  /* Champ: Processus : État actuel */
  $handler->display->display_options['fields']['sid']['id'] = 'sid';
  $handler->display->display_options['fields']['sid']['table'] = 'workflow_node';
  $handler->display->display_options['fields']['sid']['field'] = 'sid';
  /* Champ: Contenu : Lien de suppression */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['delete_node']['alter']['text'] = '<span class="node-delete">[delete_node]</span>';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Critère de filtrage: Contenu : Type */
  $handler->display->display_options['filters']['type_1']['id'] = 'type_1';
  $handler->display->display_options['filters']['type_1']['table'] = 'node';
  $handler->display->display_options['filters']['type_1']['field'] = 'type';
  $handler->display->display_options['filters']['type_1']['operator'] = 'not in';
  $handler->display->display_options['filters']['type_1']['value'] = array(
    'company' => 'company',
    'didactique' => 'didactique',
    'faq' => 'faq',
    'page' => 'page',
    'panel' => 'panel',
    'product' => 'product',
    'simplenews' => 'simplenews',
    'webform' => 'webform',
    'looping_embed_video' => 'looping_embed_video',
  );
  $handler->display->display_options['filters']['type_1']['group'] = 1;
  /* Critère de filtrage: Contenu : Titre */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'contains';
  $handler->display->display_options['filters']['title']['group'] = 1;
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Title / Name contains';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  $handler->display->display_options['filters']['title']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Champ : Mémo (field_memo) */
  $handler->display->display_options['filters']['field_memo_value']['id'] = 'field_memo_value';
  $handler->display->display_options['filters']['field_memo_value']['table'] = 'field_data_field_memo';
  $handler->display->display_options['filters']['field_memo_value']['field'] = 'field_memo_value';
  $handler->display->display_options['filters']['field_memo_value']['operator'] = 'contains';
  $handler->display->display_options['filters']['field_memo_value']['group'] = 1;
  $handler->display->display_options['filters']['field_memo_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_memo_value']['expose']['operator_id'] = 'field_memo_value_op';
  $handler->display->display_options['filters']['field_memo_value']['expose']['label'] = 'Mémo contient';
  $handler->display->display_options['filters']['field_memo_value']['expose']['operator'] = 'field_memo_value_op';
  $handler->display->display_options['filters']['field_memo_value']['expose']['identifier'] = 'field_memo_value';
  /* Critère de filtrage: Processus : État actuel */
  $handler->display->display_options['filters']['sid']['id'] = 'sid';
  $handler->display->display_options['filters']['sid']['table'] = 'workflow_node';
  $handler->display->display_options['filters']['sid']['field'] = 'sid';
  $handler->display->display_options['filters']['sid']['group'] = 1;
  $handler->display->display_options['filters']['sid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['sid']['expose']['operator_id'] = 'sid_op';
  $handler->display->display_options['filters']['sid']['expose']['label'] = 'Processus';
  $handler->display->display_options['filters']['sid']['expose']['operator'] = 'sid_op';
  $handler->display->display_options['filters']['sid']['expose']['identifier'] = 'sid';
  $handler->display->display_options['filters']['sid']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Contenu : Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'breve' => 'breve',
    'materiau' => 'materiau',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  $handler->display->display_options['filters']['type']['exposed'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['operator_id'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['label'] = 'Type de contenu';
  $handler->display->display_options['filters']['type']['expose']['operator'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['identifier'] = 'type';
  $handler->display->display_options['filters']['type']['expose']['remember'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    9 => 0,
    7 => 0,
    10 => 0,
    6 => 0,
    8 => 0,
    5 => 0,
    3 => 0,
    4 => 0,
  );
  $handler->display->display_options['filters']['type']['expose']['reduce'] = TRUE;
  /* Critère de filtrage: Contenu : Famille (field_famille) */
  $handler->display->display_options['filters']['field_famille_value']['id'] = 'field_famille_value';
  $handler->display->display_options['filters']['field_famille_value']['table'] = 'field_data_field_famille';
  $handler->display->display_options['filters']['field_famille_value']['field'] = 'field_famille_value';
  $handler->display->display_options['filters']['field_famille_value']['group'] = 1;
  $handler->display->display_options['filters']['field_famille_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_famille_value']['expose']['operator_id'] = 'field_famille_value_op';
  $handler->display->display_options['filters']['field_famille_value']['expose']['label'] = 'Famille';
  $handler->display->display_options['filters']['field_famille_value']['expose']['operator'] = 'field_famille_value_op';
  $handler->display->display_options['filters']['field_famille_value']['expose']['identifier'] = 'field_famille_value';
  $handler->display->display_options['filters']['field_famille_value']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Contenu : Référence Materio (field_reference_materio) */
  $handler->display->display_options['filters']['field_reference_materio_value']['id'] = 'field_reference_materio_value';
  $handler->display->display_options['filters']['field_reference_materio_value']['table'] = 'field_data_field_reference_materio';
  $handler->display->display_options['filters']['field_reference_materio_value']['field'] = 'field_reference_materio_value';
  $handler->display->display_options['filters']['field_reference_materio_value']['operator'] = 'contains';
  $handler->display->display_options['filters']['field_reference_materio_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_reference_materio_value']['expose']['operator_id'] = 'field_reference_materio_value_op';
  $handler->display->display_options['filters']['field_reference_materio_value']['expose']['label'] = 'Référence';
  $handler->display->display_options['filters']['field_reference_materio_value']['expose']['operator'] = 'field_reference_materio_value_op';
  $handler->display->display_options['filters']['field_reference_materio_value']['expose']['identifier'] = 'field_reference_materio_value';
  /* Critère de filtrage: Contenu : Possède un terme de la taxonomie */
  $handler->display->display_options['filters']['tid']['id'] = 'tid';
  $handler->display->display_options['filters']['tid']['table'] = 'taxonomy_index';
  $handler->display->display_options['filters']['tid']['field'] = 'tid';
  $handler->display->display_options['filters']['tid']['value'] = '';
  $handler->display->display_options['filters']['tid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['tid']['expose']['operator_id'] = 'tid_op';
  $handler->display->display_options['filters']['tid']['expose']['label'] = 'Onto';
  $handler->display->display_options['filters']['tid']['expose']['operator'] = 'tid_op';
  $handler->display->display_options['filters']['tid']['expose']['identifier'] = 'tid';
  $handler->display->display_options['filters']['tid']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    9 => 0,
    7 => 0,
    10 => 0,
    6 => 0,
    8 => 0,
    5 => 0,
    3 => 0,
    4 => 0,
  );
  $handler->display->display_options['filters']['tid']['reduce_duplicates'] = TRUE;
  $handler->display->display_options['filters']['tid']['vocabulary'] = 'onthologie';
  /* Critère de filtrage: Contenu : Possède un terme de la taxonomie */
  $handler->display->display_options['filters']['tid_1']['id'] = 'tid_1';
  $handler->display->display_options['filters']['tid_1']['table'] = 'taxonomy_index';
  $handler->display->display_options['filters']['tid_1']['field'] = 'tid';
  $handler->display->display_options['filters']['tid_1']['value'] = '';
  $handler->display->display_options['filters']['tid_1']['exposed'] = TRUE;
  $handler->display->display_options['filters']['tid_1']['expose']['operator_id'] = 'tid_1_op';
  $handler->display->display_options['filters']['tid_1']['expose']['label'] = 'Tag libres';
  $handler->display->display_options['filters']['tid_1']['expose']['operator'] = 'tid_1_op';
  $handler->display->display_options['filters']['tid_1']['expose']['identifier'] = 'tid_1';
  $handler->display->display_options['filters']['tid_1']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    7 => 0,
    6 => 0,
    5 => 0,
    3 => 0,
    4 => 0,
  );
  $handler->display->display_options['filters']['tid_1']['vocabulary'] = 'tag_libres';
  /* Critère de filtrage: Contenu : Possède un terme de la taxonomie */
  $handler->display->display_options['filters']['tid_2']['id'] = 'tid_2';
  $handler->display->display_options['filters']['tid_2']['table'] = 'taxonomy_index';
  $handler->display->display_options['filters']['tid_2']['field'] = 'tid';
  $handler->display->display_options['filters']['tid_2']['value'] = '';
  $handler->display->display_options['filters']['tid_2']['exposed'] = TRUE;
  $handler->display->display_options['filters']['tid_2']['expose']['operator_id'] = 'tid_2_op';
  $handler->display->display_options['filters']['tid_2']['expose']['label'] = 'Société';
  $handler->display->display_options['filters']['tid_2']['expose']['operator'] = 'tid_2_op';
  $handler->display->display_options['filters']['tid_2']['expose']['identifier'] = 'tid_2';
  $handler->display->display_options['filters']['tid_2']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    7 => 0,
    6 => 0,
    5 => 0,
    3 => 0,
    4 => 0,
  );
  $handler->display->display_options['filters']['tid_2']['vocabulary'] = 'company';
  /* Critère de filtrage: Contenu : Publié */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['path'] = 'admin/content/materiaux';
  $handler->display->display_options['menu']['type'] = 'tab';
  $handler->display->display_options['menu']['title'] = 'Materiaux/Brèves';
  $handler->display->display_options['menu']['description'] = 'Materiaux/Brèves';
  $handler->display->display_options['menu']['weight'] = '-100';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;
  $handler->display->display_options['tab_options']['type'] = 'normal';
  $handler->display->display_options['tab_options']['title'] = 'dashboard';
  $handler->display->display_options['tab_options']['weight'] = '0';

  /* Display: Page : companies */
  $handler = $view->new_display('page', 'Page : companies', 'page_2');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Companies';
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['group_by'] = FALSE;
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '25';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Éléments par page';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Tout -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Décalage';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« premier';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ précédent';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'suivant ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'dernier »';
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  /* Relation: Contenu : Name (field_tode_company) */
  $handler->display->display_options['relationships']['field_tode_company_tid']['id'] = 'field_tode_company_tid';
  $handler->display->display_options['relationships']['field_tode_company_tid']['table'] = 'field_data_field_tode_company';
  $handler->display->display_options['relationships']['field_tode_company_tid']['field'] = 'field_tode_company_tid';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Champ: Opérations en masse : Contenu */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'node';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['display_type'] = '0';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['force_single'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_operations'] = array(
    'action::system_message_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::workflow_select_given_state_action' => array(
      'selected' => 1,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::workflow_select_next_state_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_assign_owner_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_unpublish_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_unpublish_by_keyword_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_save_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::system_send_email_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_script_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_modify_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'show_all_tokens' => 1,
        'display_values' => array(
          'breve::field_memo' => 'breve::field_memo',
          'company::field_memo' => 'company::field_memo',
          'materiau::field_memo' => 'materiau::field_memo',
        ),
      ),
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_argument_selector_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'url' => '',
      ),
    ),
    'action::node_promote_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_publish_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::system_goto_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_unpromote_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_make_unsticky_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_delete_item' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::pathauto_node_update_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_make_sticky_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
  );
  /* Champ: Contenu : Titre */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Title / Name';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['element_type'] = 'strong';
  $handler->display->display_options['fields']['title']['hide_alter_empty'] = FALSE;
  /* Champ: Contenu : Date de publication */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['date_format'] = 'custom';
  $handler->display->display_options['fields']['created']['custom_date_format'] = 'Y/m/d';
  /* Champ: Contenu : Lien de modification */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['alter']['text'] = '<span class="node-edit">[edit_node]</span>';
  /* Champ: Terme de taxonomie : Identifiant (ID) du terme */
  $handler->display->display_options['fields']['tid']['id'] = 'tid';
  $handler->display->display_options['fields']['tid']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['tid']['field'] = 'tid';
  $handler->display->display_options['fields']['tid']['relationship'] = 'field_tode_company_tid';
  $handler->display->display_options['fields']['tid']['exclude'] = TRUE;
  /* Champ: Global : PHP */
  $handler->display->display_options['fields']['php']['id'] = 'php';
  $handler->display->display_options['fields']['php']['table'] = 'views';
  $handler->display->display_options['fields']['php']['field'] = 'php';
  $handler->display->display_options['fields']['php']['use_php_setup'] = 0;
  $handler->display->display_options['fields']['php']['php_output'] = '<?php 
//dsm($row); 
//dsm($view);
//get a list of nodes that match your criteria
//$query = new EntityFieldQuery();
//$entities = $query->entityCondition(\'entity_type\', \'node\')
// ->entityCondition(\'bundle\', \'materiau\')
// ->fieldCondition(\'fabricant\', \'tid\', $row->tid)
// ->execute();
//foreach($entities as $nid){
// $node = node_load($nid);
// print $node->title.\'<br />\';
//}
?>';
  $handler->display->display_options['fields']['php']['use_php_click_sortable'] = '0';
  $handler->display->display_options['fields']['php']['php_click_sortable'] = '';
  /* Champ: Contenu : Adresse */
  $handler->display->display_options['fields']['field_public_address']['id'] = 'field_public_address';
  $handler->display->display_options['fields']['field_public_address']['table'] = 'field_data_field_public_address';
  $handler->display->display_options['fields']['field_public_address']['field'] = 'field_public_address';
  $handler->display->display_options['fields']['field_public_address']['click_sort_column'] = 'country';
  $handler->display->display_options['fields']['field_public_address']['settings'] = array(
    'use_widget_handlers' => 1,
    'format_handlers' => array(
      'address' => 'address',
    ),
  );
  /* Champ: Contenu : Phone */
  $handler->display->display_options['fields']['field_public_phone']['id'] = 'field_public_phone';
  $handler->display->display_options['fields']['field_public_phone']['table'] = 'field_data_field_public_phone';
  $handler->display->display_options['fields']['field_public_phone']['field'] = 'field_public_phone';
  $handler->display->display_options['fields']['field_public_phone']['label'] = 'Téléphone';
  $handler->display->display_options['fields']['field_public_phone']['click_sort_column'] = 'number';
  $handler->display->display_options['fields']['field_public_phone']['delta_offset'] = '0';
  /* Champ: Contenu : Langue */
  $handler->display->display_options['fields']['language']['id'] = 'language';
  $handler->display->display_options['fields']['language']['table'] = 'node';
  $handler->display->display_options['fields']['language']['field'] = 'language';
  /* Champ: Traduction du contenu : Lien de traduction */
  $handler->display->display_options['fields']['translate_node']['id'] = 'translate_node';
  $handler->display->display_options['fields']['translate_node']['table'] = 'node';
  $handler->display->display_options['fields']['translate_node']['field'] = 'translate_node';
  $handler->display->display_options['fields']['translate_node']['alter']['text'] = '<span class="button">[translate_node]</span>';
  /* Champ: Traduction du contenu : Statut de la traduction */
  $handler->display->display_options['fields']['translate']['id'] = 'translate';
  $handler->display->display_options['fields']['translate']['table'] = 'node';
  $handler->display->display_options['fields']['translate']['field'] = 'translate';
  $handler->display->display_options['fields']['translate']['exclude'] = TRUE;
  $handler->display->display_options['fields']['translate']['not'] = 0;
  /* Champ: Contenu : website */
  $handler->display->display_options['fields']['field_website']['id'] = 'field_website';
  $handler->display->display_options['fields']['field_website']['table'] = 'field_data_field_website';
  $handler->display->display_options['fields']['field_website']['field'] = 'field_website';
  $handler->display->display_options['fields']['field_website']['click_sort_column'] = 'url';
  /* Champ: Contenu : Email */
  $handler->display->display_options['fields']['field_public_email']['id'] = 'field_public_email';
  $handler->display->display_options['fields']['field_public_email']['table'] = 'field_data_field_public_email';
  $handler->display->display_options['fields']['field_public_email']['field'] = 'field_public_email';
  $handler->display->display_options['fields']['field_public_email']['label'] = 'Courriel';
  /* Champ: Contenu : Note */
  $handler->display->display_options['fields']['field_note']['id'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['table'] = 'field_data_field_note';
  $handler->display->display_options['fields']['field_note']['field'] = 'field_note';
  /* Champ: Contenu : Fichiers joints */
  $handler->display->display_options['fields']['field_attachments']['id'] = 'field_attachments';
  $handler->display->display_options['fields']['field_attachments']['table'] = 'field_data_field_attachments';
  $handler->display->display_options['fields']['field_attachments']['field'] = 'field_attachments';
  $handler->display->display_options['fields']['field_attachments']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_attachments']['delta_offset'] = '0';
  /* Champ: Champ : Mémo */
  $handler->display->display_options['fields']['field_memo']['id'] = 'field_memo';
  $handler->display->display_options['fields']['field_memo']['table'] = 'field_data_field_memo';
  $handler->display->display_options['fields']['field_memo']['field'] = 'field_memo';
  $handler->display->display_options['fields']['field_memo']['alter']['nl2br'] = TRUE;
  /* Champ: Processus : État actuel */
  $handler->display->display_options['fields']['sid']['id'] = 'sid';
  $handler->display->display_options['fields']['sid']['table'] = 'workflow_node';
  $handler->display->display_options['fields']['sid']['field'] = 'sid';
  /* Champ: Contenu : Lien de suppression */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['delete_node']['alter']['text'] = '<span class="node-delete">[delete_node]</span>';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Critère de filtrage: Contenu : Titre */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'contains';
  $handler->display->display_options['filters']['title']['group'] = 1;
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Le nom contient';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  $handler->display->display_options['filters']['title']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Processus : État actuel */
  $handler->display->display_options['filters']['sid']['id'] = 'sid';
  $handler->display->display_options['filters']['sid']['table'] = 'workflow_node';
  $handler->display->display_options['filters']['sid']['field'] = 'sid';
  $handler->display->display_options['filters']['sid']['group'] = 1;
  $handler->display->display_options['filters']['sid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['sid']['expose']['operator_id'] = 'sid_op';
  $handler->display->display_options['filters']['sid']['expose']['label'] = 'Processus';
  $handler->display->display_options['filters']['sid']['expose']['operator'] = 'sid_op';
  $handler->display->display_options['filters']['sid']['expose']['identifier'] = 'sid';
  $handler->display->display_options['filters']['sid']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Champ : Mémo (field_memo) */
  $handler->display->display_options['filters']['field_memo_value']['id'] = 'field_memo_value';
  $handler->display->display_options['filters']['field_memo_value']['table'] = 'field_data_field_memo';
  $handler->display->display_options['filters']['field_memo_value']['field'] = 'field_memo_value';
  $handler->display->display_options['filters']['field_memo_value']['operator'] = 'contains';
  $handler->display->display_options['filters']['field_memo_value']['group'] = 1;
  $handler->display->display_options['filters']['field_memo_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_memo_value']['expose']['operator_id'] = 'field_memo_value_op';
  $handler->display->display_options['filters']['field_memo_value']['expose']['label'] = 'Mémo contient';
  $handler->display->display_options['filters']['field_memo_value']['expose']['operator'] = 'field_memo_value_op';
  $handler->display->display_options['filters']['field_memo_value']['expose']['identifier'] = 'field_memo_value';
  /* Critère de filtrage: Contenu : Type */
  $handler->display->display_options['filters']['type_2']['id'] = 'type_2';
  $handler->display->display_options['filters']['type_2']['table'] = 'node';
  $handler->display->display_options['filters']['type_2']['field'] = 'type';
  $handler->display->display_options['filters']['type_2']['operator'] = 'not in';
  $handler->display->display_options['filters']['type_2']['value'] = array(
    'breve' => 'breve',
    'didactique' => 'didactique',
    'faq' => 'faq',
    'materiau' => 'materiau',
    'page' => 'page',
    'panel' => 'panel',
    'product' => 'product',
    'simplenews' => 'simplenews',
    'webform' => 'webform',
    'looping_embed_video' => 'looping_embed_video',
  );
  $handler->display->display_options['path'] = 'admin/content/companies';
  $handler->display->display_options['menu']['type'] = 'tab';
  $handler->display->display_options['menu']['title'] = 'Companies';
  $handler->display->display_options['menu']['description'] = 'Companies';
  $handler->display->display_options['menu']['weight'] = '-99';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['tab_options']['type'] = 'normal';
  $handler->display->display_options['tab_options']['title'] = 'dashboard';
  $handler->display->display_options['tab_options']['weight'] = '0';

  /* Display: Page : pages/faq/didactique */
  $handler = $view->new_display('page', 'Page : pages/faq/didactique', 'page_3');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'pages/didactique/faq';
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Éléments par page';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Tout -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Décalage';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« premier';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ précédent';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'suivant ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'dernier »';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Champ: Opérations en masse : Contenu */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'node';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['label'] = '';
  $handler->display->display_options['fields']['views_bulk_operations']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['display_type'] = '0';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['force_single'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_operations'] = array(
    'action::system_message_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::workflow_select_given_state_action' => array(
      'selected' => 1,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::workflow_select_next_state_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_assign_owner_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_unpublish_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_unpublish_by_keyword_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_save_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::system_send_email_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_script_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_modify_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'show_all_tokens' => 1,
        'display_values' => array(
          'breve::field_memo' => 'breve::field_memo',
          'company::field_memo' => 'company::field_memo',
          'materiau::field_memo' => 'materiau::field_memo',
        ),
      ),
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_argument_selector_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'url' => '',
      ),
    ),
    'action::node_promote_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_publish_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::system_goto_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_unpromote_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_make_unsticky_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_delete_item' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::pathauto_node_update_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::node_make_sticky_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
  );
  /* Champ: Contenu : Type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'node';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  /* Champ: Contenu : Titre */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Title/Name';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['element_type'] = 'strong';
  $handler->display->display_options['fields']['title']['hide_alter_empty'] = FALSE;
  /* Champ: Contenu : Lien de modification */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['alter']['text'] = '<span class="node-edit">[edit_node]</span>';
  /* Champ: Champ : Mémo */
  $handler->display->display_options['fields']['field_memo']['id'] = 'field_memo';
  $handler->display->display_options['fields']['field_memo']['table'] = 'field_data_field_memo';
  $handler->display->display_options['fields']['field_memo']['field'] = 'field_memo';
  $handler->display->display_options['fields']['field_memo']['alter']['nl2br'] = TRUE;
  $handler->display->display_options['fields']['field_memo']['alter']['max_length'] = '300';
  $handler->display->display_options['fields']['field_memo']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['field_memo']['alter']['trim'] = TRUE;
  /* Champ: Contenu : Fichiers joints */
  $handler->display->display_options['fields']['field_attachments']['id'] = 'field_attachments';
  $handler->display->display_options['fields']['field_attachments']['table'] = 'field_data_field_attachments';
  $handler->display->display_options['fields']['field_attachments']['field'] = 'field_attachments';
  $handler->display->display_options['fields']['field_attachments']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_attachments']['delta_offset'] = '0';
  /* Champ: Contenu : Localisation */
  $handler->display->display_options['fields']['field_localisation']['id'] = 'field_localisation';
  $handler->display->display_options['fields']['field_localisation']['table'] = 'field_data_field_localisation';
  $handler->display->display_options['fields']['field_localisation']['field'] = 'field_localisation';
  /* Champ: Processus : État actuel */
  $handler->display->display_options['fields']['sid']['id'] = 'sid';
  $handler->display->display_options['fields']['sid']['table'] = 'workflow_node';
  $handler->display->display_options['fields']['sid']['field'] = 'sid';
  /* Champ: Contenu : Lien de suppression */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['delete_node']['alter']['text'] = '<span class="node-delete">[delete_node]</span>';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Critère de filtrage: Contenu : Type */
  $handler->display->display_options['filters']['type_1']['id'] = 'type_1';
  $handler->display->display_options['filters']['type_1']['table'] = 'node';
  $handler->display->display_options['filters']['type_1']['field'] = 'type';
  $handler->display->display_options['filters']['type_1']['operator'] = 'not in';
  $handler->display->display_options['filters']['type_1']['value'] = array(
    'breve' => 'breve',
    'company' => 'company',
    'materiau' => 'materiau',
    'panel' => 'panel',
    'product' => 'product',
    'simplenews' => 'simplenews',
    'webform' => 'webform',
  );
  $handler->display->display_options['filters']['type_1']['group'] = 1;
  /* Critère de filtrage: Contenu : Titre */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'contains';
  $handler->display->display_options['filters']['title']['group'] = 1;
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Title / Name contains';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  $handler->display->display_options['filters']['title']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Champ : Mémo (field_memo) */
  $handler->display->display_options['filters']['field_memo_value']['id'] = 'field_memo_value';
  $handler->display->display_options['filters']['field_memo_value']['table'] = 'field_data_field_memo';
  $handler->display->display_options['filters']['field_memo_value']['field'] = 'field_memo_value';
  $handler->display->display_options['filters']['field_memo_value']['operator'] = 'contains';
  $handler->display->display_options['filters']['field_memo_value']['group'] = 1;
  $handler->display->display_options['filters']['field_memo_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_memo_value']['expose']['operator_id'] = 'field_memo_value_op';
  $handler->display->display_options['filters']['field_memo_value']['expose']['label'] = 'Mémo contient';
  $handler->display->display_options['filters']['field_memo_value']['expose']['operator'] = 'field_memo_value_op';
  $handler->display->display_options['filters']['field_memo_value']['expose']['identifier'] = 'field_memo_value';
  /* Critère de filtrage: Processus : État actuel */
  $handler->display->display_options['filters']['sid']['id'] = 'sid';
  $handler->display->display_options['filters']['sid']['table'] = 'workflow_node';
  $handler->display->display_options['filters']['sid']['field'] = 'sid';
  $handler->display->display_options['filters']['sid']['group'] = 1;
  $handler->display->display_options['filters']['sid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['sid']['expose']['operator_id'] = 'sid_op';
  $handler->display->display_options['filters']['sid']['expose']['label'] = 'Processus';
  $handler->display->display_options['filters']['sid']['expose']['operator'] = 'sid_op';
  $handler->display->display_options['filters']['sid']['expose']['identifier'] = 'sid';
  $handler->display->display_options['filters']['sid']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Contenu : Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'didactique' => 'didactique',
    'faq' => 'faq',
    'page' => 'page',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  $handler->display->display_options['filters']['type']['exposed'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['operator_id'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['label'] = 'Type de contenu';
  $handler->display->display_options['filters']['type']['expose']['operator'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['identifier'] = 'type';
  $handler->display->display_options['filters']['type']['expose']['remember'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    9 => 0,
    7 => 0,
    10 => 0,
    6 => 0,
    8 => 0,
    5 => 0,
    3 => 0,
    4 => 0,
  );
  $handler->display->display_options['filters']['type']['expose']['reduce'] = TRUE;
  /* Critère de filtrage: Contenu : Référence Materio (field_reference_materio) */
  $handler->display->display_options['filters']['field_reference_materio_value']['id'] = 'field_reference_materio_value';
  $handler->display->display_options['filters']['field_reference_materio_value']['table'] = 'field_data_field_reference_materio';
  $handler->display->display_options['filters']['field_reference_materio_value']['field'] = 'field_reference_materio_value';
  $handler->display->display_options['filters']['field_reference_materio_value']['operator'] = 'contains';
  $handler->display->display_options['filters']['field_reference_materio_value']['group'] = 1;
  $handler->display->display_options['filters']['field_reference_materio_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_reference_materio_value']['expose']['operator_id'] = 'field_reference_materio_value_op';
  $handler->display->display_options['filters']['field_reference_materio_value']['expose']['label'] = 'Référence';
  $handler->display->display_options['filters']['field_reference_materio_value']['expose']['operator'] = 'field_reference_materio_value_op';
  $handler->display->display_options['filters']['field_reference_materio_value']['expose']['identifier'] = 'field_reference_materio_value';
  $handler->display->display_options['path'] = 'admin/content/pages';
  $handler->display->display_options['menu']['type'] = 'tab';
  $handler->display->display_options['menu']['title'] = 'Page/faq/didactique';
  $handler->display->display_options['menu']['description'] = 'Materiaux / Brèves';
  $handler->display->display_options['menu']['weight'] = '-100';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;
  $handler->display->display_options['tab_options']['type'] = 'normal';
  $handler->display->display_options['tab_options']['title'] = 'dashboard';
  $handler->display->display_options['tab_options']['weight'] = '0';
  $translatables['admin_contents'] = array(
    t('Master'),
    t('Contenu'),
    t('plus'),
    t('Filtrer'),
    t('réinitialiser'),
    t('Trier par'),
    t('Asc'),
    t('Desc'),
    t('Éléments par page'),
    t('- Tout -'),
    t('Décalage'),
    t('« premier'),
    t('‹ précédent'),
    t('suivant ›'),
    t('dernier »'),
    t('Résumé'),
    t('Displaying @start - @end of @total'),
    t('Type'),
    t('Title / Name'),
    t('Référence Materio'),
    t('Lien de modification'),
    t('<span class="node-edit">[edit_node]</span>'),
    t('Fabricants / Distributeurs'),
    t('Distributor'),
    t('Langue'),
    t('Lien de traduction'),
    t('<span class="button">[translate_node]</span>'),
    t('Statut de la traduction'),
    t('État actuel'),
    t('Date de mise à jour'),
    t('Mémo'),
    t('Lien de suppression'),
    t('<span class="node-delete">[delete_node]</span>'),
    t('Le titre contient'),
    t('Processus'),
    t('Type de contenu'),
    t('Mémo contient'),
    t('Page : all'),
    t('Block'),
    t('Recent Content'),
    t('Titre'),
    t('Modifier'),
    t('Publié'),
    t('Traduire'),
    t('Page : materiaux'),
    t('Materiaux/brèves'),
    t('Image'),
    t('Title/Name'),
    t('Fabricants/Distributeurs'),
    t('Fab :<br/>
[field_company_fab] '),
    t('Distrib : <br />
[field_company_distrib]'),
    t('Onthologie'),
    t('Tags libres'),
    t('Materiau(x) lié(s)'),
    t('Materiaux :<br />[field_materiau_ref]
'),
    t('Brève(s) liée(s)'),
    t('Brèves :<br />[field_breve_ref]'),
    t('Fichiers joints'),
    t('Localisation'),
    t('Title / Name contains'),
    t('Famille'),
    t('Référence'),
    t('Onto'),
    t('Tag libres'),
    t('Société'),
    t('Page : companies'),
    t('Companies'),
    t('terme à partir de field_tode_company'),
    t('Date de publication'),
    t('Identifiant (ID) du terme'),
    t('.'),
    t(','),
    t('PHP'),
    t('Adresse'),
    t('Téléphone'),
    t('website'),
    t('Courriel'),
    t('Note'),
    t('Le nom contient'),
    t('Page : pages/faq/didactique'),
    t('pages/didactique/faq'),
  );
  $export['admin_contents'] = $view;

  $view = new view();
  $view->name = 'admin_peoples';
  $view->description = 'Administrative view for peoples';
  $view->tag = 'default';
  $view->base_table = 'users';
  $view->human_name = 'Admin Peoples';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Admin Users';
  $handler->display->display_options['use_more'] = TRUE;
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'plus';
  $handler->display->display_options['access']['type'] = 'role';
  $handler->display->display_options['access']['role'] = array(
    3 => '3',
    4 => '4',
  );
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['submit_button'] = 'Appliquer';
  $handler->display->display_options['exposed_form']['options']['reset_button_label'] = 'Réinitialiser';
  $handler->display->display_options['exposed_form']['options']['exposed_sorts_label'] = 'Trier par';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '25';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Éléments par page';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Tout -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Décalage';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« premier';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ précédent';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'suivant ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'dernier »';
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'views_bulk_operations' => 'views_bulk_operations',
    'uid' => 'uid',
    'field_private_name_title' => 'mail',
    'field_first_name' => 'field_first_name',
    'field_name' => 'mail',
    'mail' => 'mail',
    'edit_node' => 'mail',
    'rid' => 'php',
    'php' => 'php',
    'field_company' => 'field_company',
    'field_organization' => 'field_company',
    'field_service' => 'field_company',
    'field_private_quality' => 'field_company',
    'field_siret' => 'field_company',
    'field_employee' => 'field_company',
    'field_user_website' => 'field_adresse',
    'field_adresse' => 'field_adresse',
    'field_private_phone' => 'field_adresse',
    'field_memo' => 'field_memo',
    'created' => 'created',
    'access' => 'access',
    'language' => 'language',
    'status' => 'status',
    'value' => 'value',
    'views_send' => 'views_send',
    'php_1' => 'php_1',
    'name' => 'name',
  );
  $handler->display->display_options['style_options']['default'] = 'created';
  $handler->display->display_options['style_options']['info'] = array(
    'views_bulk_operations' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'uid' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_private_name_title' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_first_name' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_name' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'mail' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'edit_node' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'rid' => array(
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'php' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'field_company' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'field_organization' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_service' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_private_quality' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_siret' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_employee' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_user_website' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_adresse' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'field_private_phone' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'field_memo' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'created' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'access' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'language' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'status' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'value' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'views_send' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'php_1' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'name' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  /* Entête: Global : Résumé des résultats */
  $handler->display->display_options['header']['result']['id'] = 'result';
  $handler->display->display_options['header']['result']['table'] = 'views';
  $handler->display->display_options['header']['result']['field'] = 'result';
  $handler->display->display_options['header']['result']['label'] = 'Résumé';
  /* Relation: Utilisateur : Profil */
  $handler->display->display_options['relationships']['profile']['id'] = 'profile';
  $handler->display->display_options['relationships']['profile']['table'] = 'users';
  $handler->display->display_options['relationships']['profile']['field'] = 'profile';
  $handler->display->display_options['relationships']['profile']['bundle_types'] = array(
    'adherent' => 'adherent',
  );
  /* Champ: Opérations en masse : Utilisateur */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'users';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['display_type'] = '0';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['force_single'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_operations'] = array(
    'action::user_block_user_action' => array(
      'selected' => 1,
      'postpone_processing' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::role_delegation_delegate_roles_action' => array(
      'selected' => 0,
      'postpone_processing' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::system_send_email_action' => array(
      'selected' => 0,
      'postpone_processing' => 1,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::views_bulk_operations_script_action' => array(
      'selected' => 0,
      'postpone_processing' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::flag_user_action' => array(
      'selected' => 0,
      'postpone_processing' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::pathauto_user_update_action' => array(
      'selected' => 0,
      'postpone_processing' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::views_bulk_operations_user_roles_action' => array(
      'selected' => 0,
      'postpone_processing' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::views_bulk_operations_modify_action' => array(
      'selected' => 1,
      'postpone_processing' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'show_all_tokens' => 1,
        'display_values' => array(
          'status' => 'status',
          'user::field_memo' => 'user::field_memo',
        ),
      ),
    ),
    'action::views_bulk_operations_argument_selector_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'url' => '',
      ),
    ),
    'action::mimemail_send_email_action' => array(
      'selected' => 0,
      'postpone_processing' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::views_bulk_operations_delete_item' => array(
      'selected' => 1,
      'postpone_processing' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
  );
  /* Champ: Utilisateur : Uid */
  $handler->display->display_options['fields']['uid']['id'] = 'uid';
  $handler->display->display_options['fields']['uid']['table'] = 'users';
  $handler->display->display_options['fields']['uid']['field'] = 'uid';
  $handler->display->display_options['fields']['uid']['label'] = '';
  $handler->display->display_options['fields']['uid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['uid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['uid']['link_to_user'] = FALSE;
  /* Champ: Profil : Titre */
  $handler->display->display_options['fields']['field_private_name_title']['id'] = 'field_private_name_title';
  $handler->display->display_options['fields']['field_private_name_title']['table'] = 'field_data_field_private_name_title';
  $handler->display->display_options['fields']['field_private_name_title']['field'] = 'field_private_name_title';
  $handler->display->display_options['fields']['field_private_name_title']['relationship'] = 'profile';
  /* Champ: Profil : First name */
  $handler->display->display_options['fields']['field_first_name']['id'] = 'field_first_name';
  $handler->display->display_options['fields']['field_first_name']['table'] = 'field_data_field_first_name';
  $handler->display->display_options['fields']['field_first_name']['field'] = 'field_first_name';
  $handler->display->display_options['fields']['field_first_name']['relationship'] = 'profile';
  $handler->display->display_options['fields']['field_first_name']['label'] = 'Prénom';
  $handler->display->display_options['fields']['field_first_name']['exclude'] = TRUE;
  /* Champ: Profil : Name */
  $handler->display->display_options['fields']['field_name']['id'] = 'field_name';
  $handler->display->display_options['fields']['field_name']['table'] = 'field_data_field_name';
  $handler->display->display_options['fields']['field_name']['field'] = 'field_name';
  $handler->display->display_options['fields']['field_name']['relationship'] = 'profile';
  $handler->display->display_options['fields']['field_name']['label'] = 'Nom';
  $handler->display->display_options['fields']['field_name']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_name']['alter']['text'] = '[field_first_name] [field_name]';
  /* Champ: Utilisateur : Courriel */
  $handler->display->display_options['fields']['mail']['id'] = 'mail';
  $handler->display->display_options['fields']['mail']['table'] = 'users';
  $handler->display->display_options['fields']['mail']['field'] = 'mail';
  /* Champ: Utilisateur : Lien de modification */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'users';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['alter']['text'] = '<span class="node-edit">[edit_node]</span>';
  /* Champ: Utilisateur : Rôles */
  $handler->display->display_options['fields']['rid']['id'] = 'rid';
  $handler->display->display_options['fields']['rid']['table'] = 'users_roles';
  $handler->display->display_options['fields']['rid']['field'] = 'rid';
  /* Champ: Global : PHP */
  $handler->display->display_options['fields']['php']['id'] = 'php';
  $handler->display->display_options['fields']['php']['table'] = 'views';
  $handler->display->display_options['fields']['php']['field'] = 'php';
  $handler->display->display_options['fields']['php']['label'] = 'Expiration';
  $handler->display->display_options['fields']['php']['use_php_setup'] = 0;
  $handler->display->display_options['fields']['php']['php_value'] = 'if(!isset($row->uid)){
  return false;
}
$query = db_select(\'uc_roles_expirations\', \'e\')
  ->fields(\'e\')
  ->condition(\'e.uid\', $row->uid);
$result = $query->execute();

foreach($result as $r){
  $expiration = $r->expiration;
  break;
}
if(isset($expiration)){
  return $expiration;
}else{
  return false;
}';
  $handler->display->display_options['fields']['php']['php_output'] = '<?php 
if($value){
  print format_date($value, \'custom\', \'d M Y\');
}
?>';
  $handler->display->display_options['fields']['php']['use_php_click_sortable'] = '4';
  $handler->display->display_options['fields']['php']['php_click_sortable'] = '';
  /* Champ: Utilisateur : Company */
  $handler->display->display_options['fields']['field_company']['id'] = 'field_company';
  $handler->display->display_options['fields']['field_company']['table'] = 'field_data_field_company';
  $handler->display->display_options['fields']['field_company']['field'] = 'field_company';
  $handler->display->display_options['fields']['field_company']['label'] = 'Société';
  /* Champ: Profil : Organization */
  $handler->display->display_options['fields']['field_organization']['id'] = 'field_organization';
  $handler->display->display_options['fields']['field_organization']['table'] = 'field_data_field_organization';
  $handler->display->display_options['fields']['field_organization']['field'] = 'field_organization';
  $handler->display->display_options['fields']['field_organization']['relationship'] = 'profile';
  /* Champ: Profil : service */
  $handler->display->display_options['fields']['field_service']['id'] = 'field_service';
  $handler->display->display_options['fields']['field_service']['table'] = 'field_data_field_service';
  $handler->display->display_options['fields']['field_service']['field'] = 'field_service';
  $handler->display->display_options['fields']['field_service']['relationship'] = 'profile';
  $handler->display->display_options['fields']['field_service']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_service']['alter']['text'] = 'service : [field_service]';
  $handler->display->display_options['fields']['field_service']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_service']['empty_zero'] = TRUE;
  /* Champ: Profil : Qualité */
  $handler->display->display_options['fields']['field_private_quality']['id'] = 'field_private_quality';
  $handler->display->display_options['fields']['field_private_quality']['table'] = 'field_data_field_private_quality';
  $handler->display->display_options['fields']['field_private_quality']['field'] = 'field_private_quality';
  $handler->display->display_options['fields']['field_private_quality']['relationship'] = 'profile';
  $handler->display->display_options['fields']['field_private_quality']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_private_quality']['alter']['text'] = 'quality : [field_private_quality]';
  $handler->display->display_options['fields']['field_private_quality']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_private_quality']['empty_zero'] = TRUE;
  /* Champ: Profil : SIRET */
  $handler->display->display_options['fields']['field_siret']['id'] = 'field_siret';
  $handler->display->display_options['fields']['field_siret']['table'] = 'field_data_field_siret';
  $handler->display->display_options['fields']['field_siret']['field'] = 'field_siret';
  $handler->display->display_options['fields']['field_siret']['relationship'] = 'profile';
  $handler->display->display_options['fields']['field_siret']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_siret']['alter']['text'] = 'siret : [field_siret]';
  $handler->display->display_options['fields']['field_siret']['hide_empty'] = TRUE;
  /* Champ: Profil : Employee */
  $handler->display->display_options['fields']['field_employee']['id'] = 'field_employee';
  $handler->display->display_options['fields']['field_employee']['table'] = 'field_data_field_employee';
  $handler->display->display_options['fields']['field_employee']['field'] = 'field_employee';
  $handler->display->display_options['fields']['field_employee']['relationship'] = 'profile';
  $handler->display->display_options['fields']['field_employee']['label'] = 'Employé';
  $handler->display->display_options['fields']['field_employee']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_employee']['alter']['text'] = 'employee : [field_employee]';
  $handler->display->display_options['fields']['field_employee']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_employee']['empty_zero'] = TRUE;
  $handler->display->display_options['fields']['field_employee']['settings'] = array(
    'thousand_separator' => ' ',
    'prefix_suffix' => 1,
  );
  /* Champ: Profil : Website */
  $handler->display->display_options['fields']['field_user_website']['id'] = 'field_user_website';
  $handler->display->display_options['fields']['field_user_website']['table'] = 'field_data_field_user_website';
  $handler->display->display_options['fields']['field_user_website']['field'] = 'field_user_website';
  $handler->display->display_options['fields']['field_user_website']['relationship'] = 'profile';
  $handler->display->display_options['fields']['field_user_website']['label'] = 'Site internet';
  $handler->display->display_options['fields']['field_user_website']['click_sort_column'] = 'url';
  /* Champ: Profil : Adresse */
  $handler->display->display_options['fields']['field_adresse']['id'] = 'field_adresse';
  $handler->display->display_options['fields']['field_adresse']['table'] = 'field_data_field_adresse';
  $handler->display->display_options['fields']['field_adresse']['field'] = 'field_adresse';
  $handler->display->display_options['fields']['field_adresse']['relationship'] = 'profile';
  $handler->display->display_options['fields']['field_adresse']['click_sort_column'] = 'country';
  $handler->display->display_options['fields']['field_adresse']['settings'] = array(
    'use_widget_handlers' => 1,
    'format_handlers' => array(
      'address' => 'address',
    ),
  );
  /* Champ: Profil : Phone */
  $handler->display->display_options['fields']['field_private_phone']['id'] = 'field_private_phone';
  $handler->display->display_options['fields']['field_private_phone']['table'] = 'field_data_field_private_phone';
  $handler->display->display_options['fields']['field_private_phone']['field'] = 'field_private_phone';
  $handler->display->display_options['fields']['field_private_phone']['relationship'] = 'profile';
  $handler->display->display_options['fields']['field_private_phone']['label'] = 'Téléphone';
  $handler->display->display_options['fields']['field_private_phone']['click_sort_column'] = 'number';
  $handler->display->display_options['fields']['field_private_phone']['delta_offset'] = '0';
  /* Champ: Global : PHP */
  $handler->display->display_options['fields']['php_2']['id'] = 'php_2';
  $handler->display->display_options['fields']['php_2']['table'] = 'views';
  $handler->display->display_options['fields']['php_2']['field'] = 'php';
  $handler->display->display_options['fields']['php_2']['label'] = 'Lettres d’information';
  $handler->display->display_options['fields']['php_2']['use_php_setup'] = 0;
  $handler->display->display_options['fields']['php_2']['php_value'] = '$subscriber = simplenews_subscriber_load_by_uid($row->uid);
//dsm($subscriber);
foreach($subscriber->tids as $tid){
  $new = simplenews_category_load($tid);   
  $news[] = $new->name; 
}
return $news;';
  $handler->display->display_options['fields']['php_2']['php_output'] = '<?php
print implode($value, \'<br>\');
?>';
  $handler->display->display_options['fields']['php_2']['use_php_click_sortable'] = '0';
  $handler->display->display_options['fields']['php_2']['php_click_sortable'] = '';
  /* Champ: Champ : Mémo */
  $handler->display->display_options['fields']['field_memo']['id'] = 'field_memo';
  $handler->display->display_options['fields']['field_memo']['table'] = 'field_data_field_memo';
  $handler->display->display_options['fields']['field_memo']['field'] = 'field_memo';
  $handler->display->display_options['fields']['field_memo']['alter']['nl2br'] = TRUE;
  /* Champ: Utilisateur : Date de création */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'users';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['date_format'] = 'custom';
  $handler->display->display_options['fields']['created']['custom_date_format'] = 'Y-m-d h:m';
  /* Champ: Utilisateur : Dernier accès */
  $handler->display->display_options['fields']['access']['id'] = 'access';
  $handler->display->display_options['fields']['access']['table'] = 'users';
  $handler->display->display_options['fields']['access']['field'] = 'access';
  $handler->display->display_options['fields']['access']['date_format'] = 'custom';
  $handler->display->display_options['fields']['access']['custom_date_format'] = 'Y-m-d h:m';
  /* Champ: Utilisateur : Langue */
  $handler->display->display_options['fields']['language']['id'] = 'language';
  $handler->display->display_options['fields']['language']['table'] = 'users';
  $handler->display->display_options['fields']['language']['field'] = 'language';
  $handler->display->display_options['fields']['language']['link_to_user'] = FALSE;
  /* Champ: Utilisateur : Actif */
  $handler->display->display_options['fields']['status']['id'] = 'status';
  $handler->display->display_options['fields']['status']['table'] = 'users';
  $handler->display->display_options['fields']['status']['field'] = 'status';
  /* Champ: User Stats : Valeur */
  $handler->display->display_options['fields']['value']['id'] = 'value';
  $handler->display->display_options['fields']['value']['table'] = 'user_stats_values';
  $handler->display->display_options['fields']['value']['field'] = 'value';
  $handler->display->display_options['fields']['value']['label'] = 'Login count (?)';
  $handler->display->display_options['fields']['value']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['value']['empty_zero'] = TRUE;
  /* Champ: Global : Envoyer le courriel */
  $handler->display->display_options['fields']['views_send']['id'] = 'views_send';
  $handler->display->display_options['fields']['views_send']['table'] = 'views';
  $handler->display->display_options['fields']['views_send']['field'] = 'views_send';
  /* Champ: Global : PHP */
  $handler->display->display_options['fields']['php_1']['id'] = 'php_1';
  $handler->display->display_options['fields']['php_1']['table'] = 'views';
  $handler->display->display_options['fields']['php_1']['field'] = 'php';
  $handler->display->display_options['fields']['php_1']['label'] = 'One time login';
  $handler->display->display_options['fields']['php_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['php_1']['use_php_setup'] = 0;
  $handler->display->display_options['fields']['php_1']['php_output'] = '<?php 
$account = user_load($row->uid);
print user_pass_reset_url($account); 
?>';
  $handler->display->display_options['fields']['php_1']['use_php_click_sortable'] = '0';
  $handler->display->display_options['fields']['php_1']['php_click_sortable'] = '';
  /* Critère de tri: Utilisateur : Date de création */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'users';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Critère de filtrage: Utilisateur : Actif */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'users';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 'All';
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['exposed'] = TRUE;
  $handler->display->display_options['filters']['status']['expose']['operator_id'] = '';
  $handler->display->display_options['filters']['status']['expose']['label'] = 'Actif';
  $handler->display->display_options['filters']['status']['expose']['operator'] = 'status_op';
  $handler->display->display_options['filters']['status']['expose']['identifier'] = 'status';
  $handler->display->display_options['filters']['status']['expose']['remember'] = TRUE;
  /* Critère de filtrage: Utilisateur : Rôles */
  $handler->display->display_options['filters']['rid']['id'] = 'rid';
  $handler->display->display_options['filters']['rid']['table'] = 'users_roles';
  $handler->display->display_options['filters']['rid']['field'] = 'rid';
  $handler->display->display_options['filters']['rid']['value'] = array(
    9 => '9',
    7 => '7',
    10 => '10',
    6 => '6',
    8 => '8',
    5 => '5',
    3 => '3',
  );
  $handler->display->display_options['filters']['rid']['group'] = 1;
  $handler->display->display_options['filters']['rid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['rid']['expose']['operator_id'] = 'rid_op';
  $handler->display->display_options['filters']['rid']['expose']['label'] = 'Rôles';
  $handler->display->display_options['filters']['rid']['expose']['operator'] = 'rid_op';
  $handler->display->display_options['filters']['rid']['expose']['identifier'] = 'rid';
  $handler->display->display_options['filters']['rid']['expose']['remember'] = TRUE;
  $handler->display->display_options['filters']['rid']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    9 => 0,
    7 => 0,
    10 => 0,
    6 => 0,
    8 => 0,
    5 => 0,
    3 => 0,
    4 => 0,
  );
  $handler->display->display_options['filters']['rid']['expose']['reduce'] = TRUE;
  /* Critère de filtrage: Utilisateur : Company (field_company) */
  $handler->display->display_options['filters']['field_company_tid']['id'] = 'field_company_tid';
  $handler->display->display_options['filters']['field_company_tid']['table'] = 'field_data_field_company';
  $handler->display->display_options['filters']['field_company_tid']['field'] = 'field_company_tid';
  $handler->display->display_options['filters']['field_company_tid']['value'] = '';
  $handler->display->display_options['filters']['field_company_tid']['group'] = 1;
  $handler->display->display_options['filters']['field_company_tid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_company_tid']['expose']['operator_id'] = 'field_company_tid_op';
  $handler->display->display_options['filters']['field_company_tid']['expose']['label'] = 'Société';
  $handler->display->display_options['filters']['field_company_tid']['expose']['operator'] = 'field_company_tid_op';
  $handler->display->display_options['filters']['field_company_tid']['expose']['identifier'] = 'field_company_tid';
  $handler->display->display_options['filters']['field_company_tid']['vocabulary'] = 'company';
  /* Critère de filtrage: Profil : Organization (field_organization) */
  $handler->display->display_options['filters']['field_organization_value']['id'] = 'field_organization_value';
  $handler->display->display_options['filters']['field_organization_value']['table'] = 'field_data_field_organization';
  $handler->display->display_options['filters']['field_organization_value']['field'] = 'field_organization_value';
  $handler->display->display_options['filters']['field_organization_value']['relationship'] = 'profile';
  $handler->display->display_options['filters']['field_organization_value']['group'] = 1;
  $handler->display->display_options['filters']['field_organization_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_organization_value']['expose']['operator_id'] = 'field_organization_value_op';
  $handler->display->display_options['filters']['field_organization_value']['expose']['label'] = 'Organization';
  $handler->display->display_options['filters']['field_organization_value']['expose']['operator'] = 'field_organization_value_op';
  $handler->display->display_options['filters']['field_organization_value']['expose']['identifier'] = 'field_organization_value';
  $handler->display->display_options['filters']['field_organization_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    9 => 0,
    7 => 0,
    10 => 0,
    6 => 0,
    8 => 0,
    5 => 0,
    3 => 0,
    4 => 0,
  );
  /* Critère de filtrage: Champ : Mémo (field_memo) */
  $handler->display->display_options['filters']['field_memo_value']['id'] = 'field_memo_value';
  $handler->display->display_options['filters']['field_memo_value']['table'] = 'field_data_field_memo';
  $handler->display->display_options['filters']['field_memo_value']['field'] = 'field_memo_value';
  $handler->display->display_options['filters']['field_memo_value']['operator'] = 'contains';
  $handler->display->display_options['filters']['field_memo_value']['group'] = 1;
  $handler->display->display_options['filters']['field_memo_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_memo_value']['expose']['operator_id'] = 'field_memo_value_op';
  $handler->display->display_options['filters']['field_memo_value']['expose']['label'] = 'Mémo Contient';
  $handler->display->display_options['filters']['field_memo_value']['expose']['use_operator'] = TRUE;
  $handler->display->display_options['filters']['field_memo_value']['expose']['operator'] = 'field_memo_value_op';
  $handler->display->display_options['filters']['field_memo_value']['expose']['identifier'] = 'field_memo_value';
  $handler->display->display_options['filters']['field_memo_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    7 => 0,
    6 => 0,
    8 => 0,
    5 => 0,
    3 => 0,
    4 => 0,
  );
  /* Critère de filtrage: Utilisateur : Rôles */
  $handler->display->display_options['filters']['rid_1']['id'] = 'rid_1';
  $handler->display->display_options['filters']['rid_1']['table'] = 'users_roles';
  $handler->display->display_options['filters']['rid_1']['field'] = 'rid';
  $handler->display->display_options['filters']['rid_1']['operator'] = 'not';
  $handler->display->display_options['filters']['rid_1']['value'] = array(
    4 => '4',
  );
  $handler->display->display_options['filters']['rid_1']['group'] = 1;
  /* Critère de filtrage: Utilisateur : Courriel */
  $handler->display->display_options['filters']['mail']['id'] = 'mail';
  $handler->display->display_options['filters']['mail']['table'] = 'users';
  $handler->display->display_options['filters']['mail']['field'] = 'mail';
  $handler->display->display_options['filters']['mail']['operator'] = 'contains';
  $handler->display->display_options['filters']['mail']['group'] = 1;
  $handler->display->display_options['filters']['mail']['exposed'] = TRUE;
  $handler->display->display_options['filters']['mail']['expose']['operator_id'] = 'mail_op';
  $handler->display->display_options['filters']['mail']['expose']['label'] = 'Courriel';
  $handler->display->display_options['filters']['mail']['expose']['operator'] = 'mail_op';
  $handler->display->display_options['filters']['mail']['expose']['identifier'] = 'mail';
  $handler->display->display_options['filters']['mail']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    7 => 0,
    6 => 0,
    5 => 0,
    3 => 0,
    4 => 0,
  );
  /* Critère de filtrage: Utilisateur : Langue */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'users';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['value'] = array(
    'en' => 'en',
    'fr' => 'fr',
  );
  $handler->display->display_options['filters']['language']['group'] = 1;
  $handler->display->display_options['filters']['language']['exposed'] = TRUE;
  $handler->display->display_options['filters']['language']['expose']['operator_id'] = 'language_op';
  $handler->display->display_options['filters']['language']['expose']['label'] = 'Langue';
  $handler->display->display_options['filters']['language']['expose']['operator'] = 'language_op';
  $handler->display->display_options['filters']['language']['expose']['identifier'] = 'language';
  $handler->display->display_options['filters']['language']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    7 => 0,
    6 => 0,
    8 => 0,
    5 => 0,
    3 => 0,
    4 => 0,
  );
  $handler->display->display_options['filters']['language']['expose']['reduce'] = TRUE;
  /* Critère de filtrage: Utilisateur : Courriel */
  $handler->display->display_options['filters']['mail_1']['id'] = 'mail_1';
  $handler->display->display_options['filters']['mail_1']['table'] = 'users';
  $handler->display->display_options['filters']['mail_1']['field'] = 'mail';
  $handler->display->display_options['filters']['mail_1']['operator'] = '!=';
  $handler->display->display_options['filters']['mail_1']['value'] = 'admin@g-u-i.net';
  $handler->display->display_options['filters']['mail_1']['group'] = 1;

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['path'] = 'admin/users';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'Peoples';
  $handler->display->display_options['menu']['weight'] = '6';
  $handler->display->display_options['menu']['context'] = 0;

  /* Display: Data export */
  $handler = $view->new_display('views_data_export', 'Data export', 'views_data_export_1');
  $translatables['admin_peoples'] = array(
    t('Master'),
    t('Admin Users'),
    t('plus'),
    t('Appliquer'),
    t('Réinitialiser'),
    t('Trier par'),
    t('Asc'),
    t('Desc'),
    t('Éléments par page'),
    t('- Tout -'),
    t('Décalage'),
    t('« premier'),
    t('‹ précédent'),
    t('suivant ›'),
    t('dernier »'),
    t('Résumé'),
    t('Displaying @start - @end of @total'),
    t('Profil'),
    t('Utilisateur'),
    t('Titre'),
    t('Prénom'),
    t('Nom'),
    t('[field_first_name] [field_name]'),
    t('Courriel'),
    t('Lien de modification'),
    t('<span class="node-edit">[edit_node]</span>'),
    t('Rôles'),
    t('Expiration'),
    t('Société'),
    t('Organization'),
    t('service'),
    t('service : [field_service]'),
    t('Qualité'),
    t('quality : [field_private_quality]'),
    t('SIRET'),
    t('siret : [field_siret]'),
    t('Employé'),
    t('employee : [field_employee]'),
    t('Site internet'),
    t('Adresse'),
    t('Téléphone'),
    t('Lettres d’information'),
    t('Mémo'),
    t('Date de création'),
    t('Dernier accès'),
    t('Langue'),
    t('Actif'),
    t('Login count (?)'),
    t('.'),
    t(','),
    t('Envoyer le courriel'),
    t('One time login'),
    t('Mémo Contient'),
    t('Page'),
    t('Data export'),
  );
  $export['admin_peoples'] = $view;

  $view = new view();
  $view->name = 'taxonomy_companies_manager';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'taxonomy_term_data';
  $view->human_name = 'taxonomy companies manager';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'taxonomy companies manager';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'plus';
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['submit_button'] = 'Appliquer';
  $handler->display->display_options['exposed_form']['options']['reset_button_label'] = 'Réinitialiser';
  $handler->display->display_options['exposed_form']['options']['exposed_sorts_label'] = 'Trier par';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '100';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Éléments par page';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Tout -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Décalage';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« premier';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ précédent';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'suivant ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'dernier »';
  $handler->display->display_options['style_plugin'] = 'table';
  /* Champ: Opérations en masse : Terme de taxonomie */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['display_type'] = '0';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['force_single'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_operations'] = array(
    'action::system_message_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::system_send_email_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_script_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_modify_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'show_all_tokens' => 1,
        'display_values' => array(
          '_all_' => '_all_',
        ),
      ),
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_argument_selector_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'url' => '',
      ),
    ),
    'action::system_goto_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::views_bulk_operations_delete_item' => array(
      'selected' => 1,
      'skip_confirmation' => 1,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
    'action::pathauto_taxonomy_term_update_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'postpone_processing' => 0,
    ),
  );
  /* Champ: Terme de taxonomie : Nom */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['name']['link_to_taxonomy'] = TRUE;
  /* Critère de filtrage: Vocabulaire de taxonomie : Nom système */
  $handler->display->display_options['filters']['machine_name']['id'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name']['table'] = 'taxonomy_vocabulary';
  $handler->display->display_options['filters']['machine_name']['field'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name']['value'] = array(
    'onthologie' => 'onthologie',
    'tag_libres' => 'tag_libres',
    'company' => 'company',
  );
  $handler->display->display_options['filters']['machine_name']['exposed'] = TRUE;
  $handler->display->display_options['filters']['machine_name']['expose']['operator_id'] = 'machine_name_op';
  $handler->display->display_options['filters']['machine_name']['expose']['label'] = 'Vocabulaire';
  $handler->display->display_options['filters']['machine_name']['expose']['operator'] = 'machine_name_op';
  $handler->display->display_options['filters']['machine_name']['expose']['identifier'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name']['expose']['reduce'] = TRUE;
  /* Critère de filtrage: Vocabulaire de taxonomie : Nom système */
  $handler->display->display_options['filters']['machine_name_1']['id'] = 'machine_name_1';
  $handler->display->display_options['filters']['machine_name_1']['table'] = 'taxonomy_vocabulary';
  $handler->display->display_options['filters']['machine_name_1']['field'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name_1']['value'] = array(
    'onthologie' => 'onthologie',
    'tag_libres' => 'tag_libres',
    'company' => 'company',
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['path'] = 'taxonomy-companies-manager';
  $translatables['taxonomy_companies_manager'] = array(
    t('Master'),
    t('taxonomy companies manager'),
    t('plus'),
    t('Appliquer'),
    t('Réinitialiser'),
    t('Trier par'),
    t('Asc'),
    t('Desc'),
    t('Éléments par page'),
    t('- Tout -'),
    t('Décalage'),
    t('« premier'),
    t('‹ précédent'),
    t('suivant ›'),
    t('dernier »'),
    t('Terme de taxonomie'),
    t('Vocabulaire'),
    t('Page'),
  );
  $export['taxonomy_companies_manager'] = $view;

  return $export;
}
